﻿

/* color pallette :   #141183 (Green)  #57b247 (Light Green - NOT USED AT THIS TIME but in their palette choices) and #3a4f8e (Blue) ,*/
.GoogleSearchBox
{
    font-family: Arial, verdana, Helvetica, san-serif;
    font-size:12px;
    font-weight:normal;
    margin: 0px 0px 0px 0px;
}
.GoogleSearchText
{
    font-family: Arial, verdana, Helvetica, san-serif;
    font-size:12px;
    font-weight:bold;
    margin: 0px 0px 0px 0px;
}

.breadcrumb {
	font-size:12px;
	margin-left:4px;
	margin-top: 3px;
	font-weight:bold;
	color: #661D18;
	float: left
}
a .breadcrumb {
color: #661D18;}

.pagenumbering_text
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align:bottom;
}
 a.pagenumbering_text:link, a.pagenumbering_text:visited
{
    text-decoration: underline;
    color: #333333;
}
  a.pagenumbering_text:hover
{
    color: #141183;
    text-decoration: underline;
}


.pagenumber_link, a.pagenumber_link:link, a.pagenumber_link:visited
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	vertical-align:bottom;
}
a.pagenumber_link:hover
{
color: #141183;
text-decoration: underline;
}


.pagenumber_clicked, a.pagenumber_clicked:link, a.pagenumber_clicked:visited
{
	font-family: Arial;
	font-size: 10pt;
	font-weight:  bold;
	color: #333333;
    text-decoration: underline;
    vertical-align:bottom;
}
a.pagenumber_clicked:hover
{
   color: #141183; 
   text-decoration: underline;
}


.perpage_dropdown
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}

.featurenav, a.featurenav:link, a.featurenav:visited, a.featurenav:active, a.featurenav:hover
{
	font-family: Arial;
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	vertical-align:middle;
	line-height:20px;
}

.navbar-table /*this is table with 1 row that the css menu is contained in*/
{
    height:23px;
    background: #ffffff; 
}

/* top menu items */
#menu ul a 
{
	display: block;
	text-decoration: none;
	color: #ffffff;  /*BCE4E5 top menu text color*/
	background: #141183; /* required for IE6 */
	padding: 5px;	/*top menu text padding*/
	border: 1px solid #eeeeee; /*topmenu section border*/
	border-top-color: #141183; 
	border-bottom-color: #141183; 
}

.menu
{ 
	font-family: Arial; 
	font-size: 12px;
	text-align:center; /*align left will positon second level blocks to left of top menu item*/	
}

.submenu
{ 
	font-family: Arial; font-size: 12px;
	text-align:left;
}



#menu ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li 
{ 
	/* all list items */

	float: left;
	position: relative;
	 width:141px; /* 141px width of the menu blocks-removed for dynamic sizing*/
	line-height:13px; /* height of the menu blocks*/
	
	 
}

#menu li ul 
{
	/* second-level lists */
	position: absolute;
	display: block; 
	top: 24px;
    left: 0;
}

#menu li>ul 
{
	/* to override top and left in browsers except IE */
	top: auto;
	left: auto;
}

#menu li ul li ul  
{
	/* third-level lists */
	position: absolute;
	display: block; 
	top: 0;
    left: 140px;
}


/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul 
{ 
	display: block;
	
}

#menu li:hover>ul 
{ 
	visibility:visible;
	 	
}

#menu ul ul 
{ 
	visibility:hidden; 
}		

/* Make-up syles */
#menu ul, li 
{
    margin: 0 0 0 0; 
}

/* main menu bar hover */
#menu ul a:hover
{ 
	color: #003399; /* text 69321f */
	background: #eeeeee; /* bg 69321f */
} 


/* drop down menu*/
#menu li ul a 
{
	text-decoration: none;
	color: #003399; /*BCE4E5 drop down text color*/
	background: #eeeeee; /* #69321f required for IE6 */
	border: 1px solid #cccccc;   /*drop section border*/
	/*
	border-top-width: 1px; 
	border-top-color: #cccccc; 
	border-right-width: 1px;
	border-right-color: #cccccc;
	*/
    padding: 5px; 
} 

/* drop down menu hover */
#menu li ul a:hover 
{ 
	color: #003399; /*drop dwn hover item text color*/
	background: #cccccc; 
} 

/* icons */
#menu li a.submenu {background:#ffffff url("menu_arrow.gif") no-repeat right; }
#menu li a.submenu:hover {background:#f9f9f9 url("menu_arrow.gif") no-repeat right;}
#menu li ul a.submenu {background:#ffffff url("menu_arrow.gif") no-repeat right;}
#menu li ul a.submenu:hover {background:#f9f9f9 url("menu_arrow.gif") no-repeat right;}

/* Special Heritage House menu */
#navigation {
	float: left;
	height: 30px;
	width: 845px;
}
.nav_1 a {
	display: block;
	width: 208px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_checks.gif);
	background-repeat: no-repeat;
	float: left;
}
.nav_2 a {
	display: block;
	width: 214px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_covers.gif);
	background-repeat: no-repeat;
	float: left;
}
.nav_3 a {
	display: block;
	width: 210px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_photo.gif);
	background-repeat: no-repeat;
	float: left;
}
.nav_4 a {
	display: block;
	width: 213px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_accessories.gif);
	background-repeat: no-repeat;
	float: left;
}

.nav_1 a:hover, .nav_2 a:hover, .nav_3 a:hover, .nav_4 a:hover {
background-position: 0px -30px;
}

.nav_1_latch a {
	display: block;
	width: 208px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_checks.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px -30px;
}
.nav_2_latch a {
	display: block;
	width: 214px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_covers.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px -30px;
}
.nav_3_latch a {
	display: block;
	width: 210px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_photo.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px -30px;
}
.nav_4_latch a {
	display: block;
	width: 213px;
	height: 30px;
	background-color: transparent;
	background-image: url(../images/HeritageHouse/nav_accessories.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px -30px;
}
